footer{margin-top: auto;}
.footer-top .container{display: flex; padding-inline: 1.5rem; justify-content: space-between; align-items: center;}
.footer-top {padding-block: 1rem;}
.footer-top .right_content{display: flex; align-items: center; column-gap: 3rem;}
.footer-top .right_content h6{margin-bottom: 0; font-weight: 600; font-size: var(--text-12);}
.footer-top .foot_social{display: flex; column-gap: 1.5rem}
.footer-top .foot_social a{ display: flex; width: 2.4rem; aspect-ratio: 1/1; justify-content: center; align-items: center; background: var(--color-light); border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; padding: 5px;}
.footer-top .foot_social a img{width: 100%; height: 100%; object-fit: contain;}
.footer-top .foot_social a:hover, .footer-top .foot_social a:focus-visible{ filter: drop-shadow(0px 0px 5px rgba(0,0,0,.15)); -webkit-filter: drop-shadow(0px 0px 5px rgba(0,0,0,.15)); }
.request-info {
    /* border-top: 1px solid #fff; */
    padding: 2rem 0;
    justify-content: space-between;
    display: flex;
    width: 100%;
}
.request-info p {
    color: var(--color-white);
    font-size: 13px;
    margin-bottom: 0;
    font-weight: 300
}
.copyright {
    margin-bottom: 2rem;
}
.copyright p {
    display: inline;
    margin-bottom: 3rem;
}
.footer-top .foot_social img{ transition: .4s all; -webkit-transition: .4s all; -moz-transition: .4s all; -ms-transition: .4s all; -o-transition: .4s all; }
@media (min-width: 1200px){
    .footer-top {padding-block: 1.3rem;}
    .footer-top .foot_social{column-gap: 2rem}
}
@media (min-width: 1700px){
    .footer-top {padding-block:2.3rem;}
    .footer-top .foot_social a{width: 3.5rem; padding: 4.5%;}

    .footer-top .foot_social img{scale: 1.1;}
    /* .footer-top .foot_social a:hover img{ filter: brightness(0) invert(1); -webkit-filter: brightness(0) invert(1); } */
}

.footer-bottom{background: var(--color-default)}
.footer-bottom .container{display: flex;--gap: 2.5rem; padding-inline: 1.5rem; column-gap: var(--gap); justify-content: space-between;}
.footer-bottom .left_content{padding-block: 2.8rem;}
.footer-bottom .list{display: flex; column-gap: .7rem; align-items: center;}
.footer-bottom .list:where(:not(:last-child)){margin-bottom: 2rem;}
.footer-bottom .list a, .notifpoup_link{font-size: 13px; font-weight: 300; color: var(--color-white);}
.notifpoup_link:hover{cursor: pointer;}
.footer-bottom .list h6{font-size: var(--text-12); line-height: 1;color: var(--color-white); font-weight: 600; min-width: 132px; padding-right: 1rem; border-right: 1px solid #707070; margin-bottom: 0;}
.footer-bottom .links{display: flex;  column-gap: 1.7rem; flex-wrap: wrap;}

.footer-bottom .right_content{padding-left: var(--gap);padding-block: 2.8rem; max-width: 300px; border-left: 1px solid #ffffff6b; display: flex; flex-direction: column; justify-content: center;}
.footer-bottom .right_content p{color: var(--color-white); font-weight: 300;font-size: 13px;}
.footer-bottom .right_content p a{color: #fff;}

@media (min-width: 1400px){
    .footer-bottom .list h6{min-width: 148px;}
    .footer-bottom .list{column-gap: 1.5rem;}
    .footer-bottom .right_content{max-width: 400px;}
    .footer-bottom .container{--gap: 4rem}
}
@media (min-width: 1700px){
    footer .container{padding-inline: 3rem}
    .footer-bottom .links{column-gap: 3rem;}
    .footer-bottom .list h6 {
        min-width:178.3px;
    }
    .footer-bottom .right_content {
        max-width: 440px;
    }
    .footer-top .left_content img{width: 150px}
}

@media (max-width: 1199.98px){
    .footer-bottom p{font-size: 1rem;}
    .footer-bottom .list :is(a, h6){font-size: 1rem;}
    .footer-bottom .list h6{min-width: 110px;}
    .footer-bottom .links{column-gap: 1.2rem;}
    .footer-bottom .container{--gap: 1.5rem}
    .footer-bottom .right_content{max-width: 260px;}
}

@media (max-width: 991.98px){
    .footer-bottom .container{flex-direction: column; text-align: center;}
    .footer-bottom .list {flex-direction: column; align-items: center; row-gap: 1.5rem;}
    .footer-bottom .links{justify-content: center; row-gap: .6rem;}
    .footer-bottom .list h6{border-right: 0; padding-right: 0;}
    .footer-bottom .right_content{max-width: 100%;border-left: 0; border-top: 1px solid #fff}
    .footer-bottom .right_content p:first-child{margin-bottom: .5rem;}
}
@media (max-width: 574.98px){
    .footer-top .container{flex-direction: column; align-items: center; row-gap: 0rem;}
}














/*UI14041994*/
.mobile-bottom-menu{display: none;}
footer{background: var(--color38);}
footer .project_list, footer .comon_link{display: flex;}
footer .project_list li:first-child{color: var(--light_yellow);font: var(--font12);font-weight: bold;padding-right: 1.1rem;border-right: .1rem solid rgb(255 255 255 / 15%);}
footer .project_list li{line-height: 1;}
footer .project_list li:not(:first-child), footer .comon_link li:not(:first-child){margin-left: 1.5rem;}
footer .project_list li a, footer .comon_link li a{color: var(--color_white);font: var(--font12);font-weight: 300;}
footer .project_list li a:hover, footer .comon_link li a:hover{color: var(--light_yellow);}

footer .comon_link{margin-top: 1.5rem;padding-top: 1.5rem;border-top: .1rem solid rgb(255 255 255 / 15%);}
footer .address, footer .follow_us{margin-top: 3.8rem;}
footer .address h5, footer .follow_us h5{color: var(--light_yellow);font: var(--font12);font-weight: bold;margin-bottom: 2.1rem;}
footer .address p span{display: block;}
footer .address p, footer .follow_us p{color: var(--color_white);font: var(--font12);font-weight: 300;margin-bottom:.8rem;}
footer .address p a, footer .follow_us p a{display: inline-flex;color: var(--color_white);font: var(--font12);font-weight: 300;}
footer .address p a:hover, footer .follow_us p a:hover{color: var(--light_yellow);}
footer .follow_us ul{display: flex;flex-wrap: wrap;}
footer .follow_us ul li:not(:last-child){margin-right: 1rem;}
footer .follow_us ul li a{width: 2.4rem;height: 2.4rem;background: var(--color_white);display: flex;justify-content: center;align-items: center;border-radius: 100%;}
footer .follow_us p:nth-of-type(1){border-top: .1rem solid rgb(255 255 255 / 10%);padding-top: 1rem;margin-top: 1rem;display: inline-block;}

@media (min-width:1801px) {
/* footer { padding-block: 5.4rem; } */
footer .comon_link {margin-top: 2.5rem;padding-top: 2.5rem;}
footer .project_list li:not(:first-child), footer .comon_link li:not(:first-child) {margin-left: 2.5rem;}
footer .project_list li:first-child{padding-right: 2.1rem;}
footer .follow_us ul li a{width:3.4rem;height:3.4rem;}
footer .follow_us ul li a img{height:1.2rem;}
}/*--1801px-css-end--*/

@media (max-width: 1649px) {
    footer .follow_us { padding-left: 5rem;}

}/*--1649-end--*/

/*--1499-end--*/
@media (max-width: 1399px) {
    footer .follow_us {padding-left: 4rem; }

}/*--1399-end--*/

@media (max-width: 1199px) {
    footer .comon_link {flex-wrap: wrap;}
    footer .project_list li:not(:first-child), footer .comon_link li:not(:first-child) {
        margin-left:0;
        margin-right:1.5rem;
    }
    footer .comon_link li:first-child{margin-right: 1.5rem;}
    footer .comon_link li{margin-bottom: .5rem;}
    footer .follow_us {padding-left: 0rem;}

}

/*--1199-end--*/

@media (max-width: 991px) {
    footer.bg-default{padding-bottom: 1rem;background: #f3f3f3;}
    .footer-bottom .container{max-width: 100%;gap: 0;--gap:0;padding-inline:0rem;}
    .footer-top {padding-block:0rem 4.1rem;background: var(--color-white);}
    .footer-top .container {padding-inline:0rem;flex-direction: column;}
    .footer-top .left_content img{width: 12.8rem;}
    .footer-top .right_content {column-gap: 3rem;margin-top: 3.2rem;flex-direction: column;}
    .footer-top .foot_social a{width: auto;background: var(--color-white);}
    .footer-top .foot_social img{height: 1.6rem;}
    .footer-top .foot_social {column-gap: 2.5rem;}
    .footer-top .right_content h6 {font-size: 1.4rem;margin-bottom: 2.3rem;}

    .footer-bottom .left_content {padding-block: 5.8rem;}
    .footer-bottom .list a, .footer-bottom .list p{font-size: 1.4rem;width:20%;padding-bottom: 1.5rem;position: relative;display: flex;justify-content: center;}
    .footer-bottom .list a::before, .footer-bottom .list p::before{width: 3rem;background: #707070;height: .1rem;position: absolute;bottom: 0; content: "";}
    .footer-bottom .links{gap: 2.5rem;}
    .footer-bottom .right_content{padding-block: 3.7rem 4rem;}
    .footer-bottom .right_content p{font-size: 1.2rem;}
    .footer-bottom .right_content p span{display: block;}
    .footer-bottom .right_content p:first-child{margin-bottom: 1.6rem;}

/*--stickey-css-start--*/
 /*Footer Mobile Sticky*/
 .mobile-bottom-menu{background:var(--light-black);position:fixed;bottom:0;z-index:9999;width: 100%;display: block;height: 7rem;}
 .mobile-bottom-menu > ul{align-items:flex-end;display:flex;justify-content:space-between;list-style:none;margin:0;z-index: 999999;position: relative;padding-left: 0;}
 .mobile-bottom-menu ul p, .mobile-bottom-menu ul figure{margin:0;color:#fff;transition:0.3s;}
 .mobile-bottom-menu ul figure img{height:auto;}
 .mobile-bottom-menu ul figure .fyellow_icon{display:none ;}
 .togglee.active .fyellow_icon{display: block;margin: auto;}
 .mobile-bottom-menu > ul > li{text-align:center;transition:0.3s;width: 50%;background: var(--light-black);}
 .mobile-bottom-menu > ul > li a{padding-bottom:1.4rem;display:block;margin-top: -0.9rem;}
 .rd-black-round {background-color: #171717;width: 4.6rem;height: 4.6rem;border-radius: 100%;display: flex;align-items: center;justify-content: center;margin-inline: auto;margin-bottom: 0.6rem;}
 .togglee.active .rd-black-round{background-color:var(--color-theme);}
 .togglee.active p { color: #fff;}
 .mobile-bottom-menu > li a:hover{background:#154082;}
 .mobile-bottom-menu ul p{font-size:9px;font-weight: 700;}
 .goback a{background-image:linear-gradient(#0161A0, #0676C0 );}
 /* .mobile-bottom-menu ul li:hover figure{transform:translateY(2px);} */
 .mobile-bottom-menu ul li:last-child{border-right: 0;margin-bottom: 2rem;}
 .our-brands_wrap, .food-services_wrap, .contact_wrap, .menu_wrap{background-color:#3E3E3E;position: absolute;bottom: 0rem;left: 0;transition: 0.5s;width: 100%;transform: translateY(100%);height: 100vh;padding-bottom: 7rem;}
 .food-services_wrap{background-color:#F7F6F9;padding-inline: 2.2rem;padding-top: 2.3rem;}
 .our-brands_wrap.show{transform: translateY(0);height: 100vh;}
 .food-services_wrap.show1{transform: translateY(0);height: 100vh;}
 .contact_wrap.show2{transform: translateY(0);height: 100vh;}
 .menu_wrap.show3{transform: translateY(0);height: 100vh;background: var(--colorf9);}

 .our_brands_inner {width: 100%;height: 100%;padding-block: 2rem;text-align: center;overflow-y: auto; max-height: 100%;}
 .our_brands_inner ul{display: flex;flex-direction: column;height: 100%;justify-content: space-between;padding-left: 0;list-style: none;}
 .our_brands_inner ul li{height: 100%;}
 .our_brands_inner ul li a{display: flex;align-items: center;height: 100%;justify-content: center;}
 .our_brands_inner ul li a:hover{color: var(--maroon);}
 .our_brands_inner ul li:last-child{padding-bottom: 4rem; margin-bottom: 0;}
 .our_brands_inner ul li:last-child .brand_imgs img{margin-left: -5rem;}
 .our_brands_inner ul li:not(:last-child){border-bottom: .1rem solid #707070;padding-bottom: 2rem;margin-bottom: 2rem;}
 .our_brands_inner ul li figure {margin-bottom: 0;margin-inline: inherit;width:15.4rem;background-color: #fff;height:15.4rem;display: flex;align-items: center;border-radius: 100%;padding: 2rem;}
 /* .our_brands_inner ul li figure img{max-width: 9.4rem;margin-inline: auto;} */
 .our_brands_inner ul li .brand_imgs img{min-width:13.2rem;min-height: 13.2rem;object-fit: contain;margin-left: -2rem;}
/*--our brands css end--*/


 .food-services_wrap .emptop{background: var(--color_white);text-align: center;position: relative;z-index: 1;padding-top:2rem;}
 .food-services_wrap .emptop::after, .contact_wrap .contactop::after{background: url(../images/line-emploer-mobile.svg);background-repeat: no-repeat;height: 0.3rem;background-size: cover;width: calc(100% - 5.5rem);content: "";position: absolute;bottom: -.3rem;left: 50%;transform: translateX(-50%);z-index: 1;}
 .food-services_wrap .emptop h5, .contact_wrap .contactop h5{font: var(--font24);color: var(--color_black);}
 .food-services_wrap .emptop blockquote, .contact_wrap .contactop blockquote{font:300 2.1rem/2.6rem var(--nunito_sans);color: var(--color_black);margin-block: 3rem;}
 .contact_wrap .contactop blockquote{font:var(--font16);color: var(--color_black);font-weight: bold;}
 .food-services_wrap .emptop ul li a{font: var(--font21);font-weight: 600;color: var(--color_black);padding: 1.5rem 1.5rem 1.5rem 3.5rem;border-bottom: .1rem solid rgb(0 0 0 / 11%);display: flex; justify-content: space-between;align-items: center;}
 .food-services_wrap .emptop ul li a:hover{color: var(--light_yellow);}
 /* .food-services_wrap .empbottom {padding-bottom: 5rem;} */
 .food-services_wrap .empbottom ul{display: block;padding-block:3rem;padding-left:3.5rem;flex-direction: column;list-style: none;padding-left: 0;}
 .food-services_wrap .empbottom ul li{padding-block: 1.6rem;margin: 0;}
 .food-services_wrap .empbottom ul li:not(:last-child){border-bottom: .1rem solid rgb(0 0 0 / 11%);}
 .food-services_wrap .empbottom ul li a{font-size:1.6rem;font-weight: 800;color: var(--color-theme);padding-inline: 2rem;}
 .food-services_wrap .empbottom ul li a img{float: right;padding-right: 2rem;}
 .food-services-emptop {display: grid;grid-template-columns: repeat(3, 1fr);gap: 1rem;}
.food-services-emptop .food-img {background-color: #fff;text-align: center;border-radius: 2rem;padding-top: 1.2rem;padding-bottom: 1.2rem;position: relative;overflow: hidden;}
.food-services-emptop .food-img a::before{width: 100%;height: 100%;inset: 0;content: "";position: absolute;}
.food-services-emptop .food-img figure figcaption {font-size: var(--text-13);font-size: 13px;padding-top: .8rem;}
/*--food-services css end--*/



.contact_wrap .band-contact {background-color: #fff;text-align: center;padding-top: 7rem;padding-bottom: 7.7rem;}
.contact_wrap .band-contact h3 {font-size: 2.4rem;font-weight: 800;color: var(--color-theme);}
.contact_wrap .band-contact figure {padding-bottom: 4.4rem;}
.contact_wrap .contactop{padding:0;text-align: center;position: relative;padding-top: 0;padding-bottom: 5rem;}
.contact_wrap .contactop p, .contact_wrap .contacbottom p{font:normal 1.3rem/2.1rem var(--nunito_sans);color: var(--color_black);margin: 0;}
.contact_wrap .contactop h5{margin-bottom:4.5rem;}
/* .contact_wrap .contactop figure img{width: 4.1rem;height: 4.1rem;border-radius: 100%;overflow: hidden;margin-inline: auto;} */
.contact_wrap .contactop ul{margin: 0;padding: 0;margin-top: -2.5rem;}
.contact_wrap .contactop blockquote{margin-bottom:2rem;}
.contact_wrap .contactop ul li:not(:last-child){margin-bottom:3.2rem;}
.contact_wrap .contactop ul li:last-child{margin-bottom: 0;}
.contact_wrap .contactop ul li figure, .contact_address figure{margin-bottom:1.5rem;margin-inline: auto;display: block;width: 5rem;height: 5rem;border-radius: 100%;overflow: hidden;padding: 1.3rem;background: var(--color-theme);display: flex;align-items: center;justify-content: center;}
.contact_wrap .contactop ul li img, .contact_address figure img{width: 100%;}
.contact_wrap .contactop ul li a{font-size:2.1rem;color: var(--color-white);display: inline-flex;font-weight: normal;}
.contact_wrap .contactop ul li a:hover{color: var(--color-theme);}
.contact_wrap .contactop p{font-size:1.6rem;line-height:3rem; color:var(--color-white);}
.contact_wrap .contactop p span{display: block;}
.contactop .contact_address{margin-top: 4.3rem;}
.contact_wrap, .food-services_wrap{overflow-y: auto;}
.contact_wrap .contacbottom p{color: var(--black);}
.contact_wrap .contacbottom blockquote, .contact_wrap .contacbottom h5{font:bold 1.8rem/2.1rem var(--nunito_sans);color: var(--black);padding-block:2rem ;margin: 0;}
.contact_wrap .contacbottom h5{font-weight: normal;padding: 0;}
.contact_wrap .contacbottom p{padding: 0;}
/*--contact_wrap-css-end--*/



 .mobile-menu-mob {background: var(--color-theme);padding:4rem 0 4.2rem 4.3rem;width: 100%;min-height: 60%;}
 .mobile-menu-mob .main_link{border-bottom: .1rem solid rgb(255 255 255 / 30%);margin-bottom: 3rem;padding-bottom: 2.2rem;}
 .mobile-menu-mob .main_link li:not(:last-child) {margin-bottom:3rem;}
 .mobile-menu-mob .main_link li:last-child{margin-bottom: 0;}
 .mobile-menu-mob .main_link li a{font-size:2.1rem;line-height: 1.8rem; font-weight: 900;color: var(--color-white);}
 .mobile-menu-mob .sub_link{padding-left: 0;}
 .mobile-menu-mob .sub_link li{list-style-type: none;}
 .mobile-menu-mob .sub_link li a{list-style-type: none;font-size:1.6rem;line-height: 2.6rem; font-weight: bold;color: var(--color-white);}
 .mobile-menu-mob .sub_link li:not(:last-child){margin-bottom: 1.5rem;}
 .mobile-menu-mob .sub_link li:last-child{margin-bottom: 0;}
 .mobile-menu-mob .sub_link li a:hover, .mobile-menu-mob .main_link li a:hover{color: #f5f5f5;}
.menu_wrap .mobile_bgbottom{width: 100%;height: 40%; background: url(../images/mobile-menubg.jpg);background-repeat: no-repeat;background-size:100% 100%;display: flex;justify-content: center;padding-top:1.5rem;}
.menu_wrap .mobile_bgbottom img{width:23.8rem;height: auto;}

.menu_wrap{overflow-y: auto;}
.menu_wrap::-webkit-scrollbar{background-color: #f5f5f5;}
.menu_wrap::-webkit-scrollbar-thumb{background: #171717 ;}
.mobile_footer{background: var(--color38);padding-block:3rem 10rem;}
/* .mobile_footer .inner_container{padding-inline: 1.8rem;} */
.mobile_footer .comon_link {margin-top: 0;padding-top: 0;border-top: 0;}
.mobile_footer .comon_link li{width:50%;}
.mobile_footer .comon_link li a{padding-block:.6rem;}
.mobile_footer .address p, .mobile_footer .follow_us p {margin-bottom: 0.5rem;}
.mobile_footer .address, .mobile_footer .follow_us {margin-top: 3rem;}
.mobile_footer .address h5, .mobile_footer .follow_us h5{margin-bottom: 1.5rem;}
.mobile_footer .project_list li:not(:first-child), .mobile_footer .comon_link li:not(:first-child), .mobile_footer .comon_link li:first-child{margin: 0;}
.mobile_footer .follow_us p, .mobile_footer .follow_us p a{font-size: 1.2rem;line-height: 1.3;}

/*---mobile-dropmenu-start */
.mobile-submenu{
    padding-top: 2rem;
    display: none;
    padding-left: 0;
}

.mobile-menu-mob .has-submenu>a{
    display: flex;
    justify-content: space-between;
}
.mobile-menu-mob .has-submenu>a.active::after {
    content: '-';
}
.mobile-menu-mob .has-submenu>a::after {
    content: '+';
    margin-right: 1rem;

}
.second_level{display: none;background: var(--color_white);}
.mobile-menu-mob .menu-ul-ftr a.active{color: var(--maroon);}
.mobile-menu-mob .menu-ul-ftr a.active img{transform: rotate(270deg);}
.mobile-menu-mob .second_level a{font: var(--font12);font-weight: 500;color: var(--color_black);padding: 1.2rem 1.5rem 1.2rem 5rem;}
.mobile-menu-mob .second_level a:hover{color: var(--light_yellow);}
.mobile-menu-mob .has-submenu>a::after {margin-right: 3rem;font-weight: normal;font-size: var(--text-48);width: 3rem;text-align: center;}
/* .mobile-menu-mob .mobile-submenu{padding-left: 0;} */
.mobile-menu-mob .mobile-submenu li a{font-size: 1.5rem;line-height: 1.8rem;font-weight: normal;color: var(--color-white);position: relative;display: flex;align-items: center;padding-left: 2rem;}
.mobile-menu-mob .mobile-submenu li a::before{width: 1rem;height: .1rem;background: var(--color-white);position: absolute;left: 0;content: "";}
.mobile-menu-mob .mobile-submenu li:not(:last-child){margin-bottom: 1.2rem;}
/*---mobile-dropmenu-end */
.mobile-bottom-menu .food-img figure>img {
    max-width: 150px;
    object-fit: cover;
}
.mobile-menu-mob .main_link li a .mobile-submenu li a  {
    font-size: 1.4rem;
    font-weight: 400;
}
}/*--991-end--*/



/*UI15031993*/



@media (max-width:767px) {
    .food-services-emptop {display: grid;grid-template-columns: repeat(2, 1fr);gap: 1rem;}
    .our_brands_inner ul li figure
        {
            height:12.4rem;
           width: 12.4rem;
        }
        .our_brands_inner ul li .brand_imgs img {
            min-width: 9.2rem;
            min-height: 9.2rem;}

}

/*--767-end--*/



@media (max-width:575px) {
    .footer-bottom .list a{font-size: 1.4rem;width: 31%;padding-bottom: 1.5rem;position: relative;display: flex;justify-content: center;}
    .mobile-menu-mob .menu-ul-ftr a, .food-services_wrap .emptop ul li a {padding: 1rem 1rem 1rem 2.6rem; }
    /* .food-services_wrap .empbottom ul { padding-block: 1rem;} */
    /* .food-services_wrap .empbottom ul li a{padding-block: 1rem;} */
    .footer-bottom .list a {width: 34%;}
    .footer-bottom .links {column-gap: 2.7rem;}
    .mobile-menu-mob .main_link {margin-bottom: 2rem;padding-bottom: 1.2rem;}
    .mobile-menu-mob .sub_link li:not(:last-child) {margin-bottom: 1rem;}
    .mobile-menu-mob .main_link li a{font-size:2rem;line-height: 2.4rem; }
    .mobile-menu-mob .mobile-submenu li a{font-size:1.8rem;line-height: 1.8rem; font-weight: 500; text-transform: uppercase;}

    .contact_wrap .band-contact figure {max-width: 180px; margin-inline: auto;}
    .contact_wrap .band-contact{padding-block: 5rem 5rem;}
    .contactop .contact_address {
        margin-top: 3.3rem;
    }
    .contact_wrap .contactop p{margin-bottom: 0;}
    .contact_wrap .band-contact figure {
        padding-bottom: 2.4rem;
    }
    .contact_wrap .contactop ul li figure, .contact_address figure{margin-bottom: 1rem;}
    .contact_wrap .contactop ul li:not(:last-child) {
        margin-bottom: 2.2rem;
    }
    .contact_wrap .contactop{padding-bottom:3rem;}
}/*--575-end--*/


@media (max-width:375px) {
    .footer-bottom .links {column-gap: 1rem; }
    .footer-bottom .list a {width: 40%;}
    /* .mobile-menu-mob .main_link li a {
        font-size: 2rem;
        line-height: 1.4;
        font-weight: 900;
        color: var(--color-white);
    } */
    .mobile-menu-mob {
        background: var(--color-theme);
        padding: 4rem 0 4.2rem 2.3rem;
    }
    .mobile-bottom-menu .food-img figure>img {
        max-width: 100px;
    }

    .mobile-menu-mob .main_link .mobile-submenu li:not(:last-child){margin-bottom:1rem;}
    /**************/

}/*--375-end--*/

@media (max-width:330px) {
    .our_brands_inner {padding:1rem 0rem 2.5rem}
}

/*--320-end--*/

/*--UIKA-14041994-05-02-2025-css-start--*/
.notification_puop{
    width:100%;
    height:100dvh;
    position: fixed;
    z-index: 99;
    opacity: 1;
    display: none;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    opacity: 0;
    inset: 0;
    transition: .5s ease-in-out;
}
.notification_puop.show_puop{
    opacity: 1;
    z-index: 9999;
    display: flex;
}
body.popup_hadow{overflow: hidden;}
body.popup_hadow::before {
    opacity: .7;
    height: 100%;
    background: #000;
    position: fixed;
    z-index: 999;
    left: 0;
    bottom: 0;
    top: 0;
    width: 100%;
}
.inner_poup{width:60rem;height:auto;background: var(--color-white); transition: all .5s ease-in-out;position: relative;padding: 3rem;
    border-radius: 2rem;}
.inner_poup .close_icon{position: absolute;right:-1rem;top:-1rem;background: var(--color-theme);width: 3rem;height: 3rem;border-radius: 100%;display: flex;justify-content: center;align-items: center;padding: .5rem;cursor: pointer;}
.inner_poup .close_icon img{width: 100%;filter: invert(1);}
.inner_poup .row{margin-bottom: 3rem;}
.inner_poup h5{font-size: var(--text-16);font-weight: bold;color: var(--color-theme);line-height: 1.3;}
.inner_poup p{font-size: var(--text-12);}
@media (max-width:991px) {.inner_poup h5{font-size: 16px;}}
@media (max-width:767px) {
    .notification_puop{padding: 1.5rem;}
    .inner_poup{width:100%;padding: 2rem;}
    .inner_poup .row { margin-bottom: 2rem; }
    .inner_poup h5{font-size: 14px;}
}


/*--UIKA-14041994-05-02-2025-css-end--*/